## ruby-activerecord-nulldb-adapter 0.3.1

=== debian/changelog ===
ruby-activerecord-nulldb-adapter (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #752371)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 09 Jul 2014 22:09:29 +0200
