=== debian/control ===
Source: ruby-activerecord-nulldb-adapter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-activerecord, ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-activerecord-nulldb-adapter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-activerecord-nulldb-adapter.git;a=summary
Homepage: http://github.com/nulldb/nulldb
XS-Ruby-Versions: all

Package: ruby-activerecord-nulldb-adapter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activerecord
Description: ActiveRecord database adapters based on the Null Object pattern
 NullDB provides a database backend for Ruby ActiveRecord that translates
 database interactions into no-ops. Using NullDB enables one to test model
 business logic - including after_save hooks - without ever touching a real
 database.
