## ruby-activerecord-nulldb-adapter 0.3.2

=== debian/changelog ===
ruby-activerecord-nulldb-adapter (0.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Sebastien Badia ]
  * Fix FTBFS bug with a upstream patch (Closes: #759918)
  * d/control:
    - Bump Standards-Version (no changes)
    - Wrap and sort, switch to cgit and HTTPS for homepage/vcs-browser

  [ Lucas Albuquerque Medeiros de Moura ]
  * New upstream release. 
  * Removing patches already applied on new upstream version.
  * Update how package test were executed.
  * Add patch to fix tests for activerecord 4.2.
  * debian/rules: Add check-dependencies command.

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Sat, 05 Mar 2016 18:21:21 -0300
