=== debian/control ===
Source: ruby-activerecord-nulldb-adapter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-activerecord,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-activerecord-nulldb-adapter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-activerecord-nulldb-adapter.git
Homepage: https://github.com/nulldb/nulldb
XS-Ruby-Versions: all

Package: ruby-activerecord-nulldb-adapter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ActiveRecord database adapters based on the Null Object pattern
 NullDB provides a database backend for Ruby ActiveRecord that translates
 database interactions into no-ops. Using NullDB enables one to test model
 business logic - including after_save hooks - without ever touching a real
 database.
