=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/activerecord-nulldb-adapter .*/activerecord-nulldb-adapter-(.*).tar.gz
