## ruby-activerecord-nulldb-adapter 0.4.0

=== debian/changelog ===
ruby-activerecord-nulldb-adapter (0.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * New upstream version 0.4.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to point to salsa
  * d/copyright: use secure url in Format field
  * Drop patches applied by upstream
  * d/watch: update to gemwatch.debian.net
  * Declare compliance with Debian Policy 4.5.0
  * d/control: do not require root to build
  * Do not runtime depend on ruby interpreter
  * Enable autodep8 tests for ruby packages

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 06 Feb 2020 08:24:15 -0300
