=== debian/control ===
Source: ruby-activerecord-nulldb-adapter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               ruby-activerecord,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-activerecord-nulldb-adapter.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-activerecord-nulldb-adapter
Homepage: https://github.com/nulldb/nulldb
XS-Ruby-Versions: all
Rules-requires-root: no
Testsuite: autopkgtest-pkg-ruby

Package: ruby-activerecord-nulldb-adapter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-activerecord,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ActiveRecord database adapters based on the Null Object pattern
 NullDB provides a database backend for Ruby ActiveRecord that translates
 database interactions into no-ops. Using NullDB enables one to test model
 business logic - including after_save hooks - without ever touching a real
 database.
