## ruby-activerecord-nulldb-adapter 0.8.0

=== debian/changelog ===
ruby-activerecord-nulldb-adapter (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Fix field name case in debian/control (Rules-requires-root =>
    Rules-Requires-Root).

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Bump to ruby-activerecord >= 2:6.1 (closes: #996119).
    (Depends): Add ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Use gem installation layout and install changelog.
  * d/upstream/metadata: Add Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 21 Nov 2021 02:42:17 +0100
