=== debian/watch ===
version=4
https://gemwatch.debian.net/activerecord-nulldb-adapter .*/activerecord-nulldb-adapter-(.*).tar.gz
