## ruby-activerecord-nulldb-adapter 1.1.1

=== debian/changelog ===
ruby-activerecord-nulldb-adapter (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1.
  * Add myself as an uploader, too.
  * README.adoc -> README.md.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 08 Mar 2025 07:05:55 +0530
