=== debian/control ===
--- 
+++ 
@@ -8,17 +8,15 @@
                gem2deb,
                ruby-activerecord (>= 2:6.1),
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-activerecord-nulldb-adapter.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-activerecord-nulldb-adapter
 Homepage: https://github.com/nulldb/nulldb
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-activerecord-nulldb-adapter
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby-activerecord (>= 2:5.2.0),
          ${misc:Depends},
          ${ruby:Depends},
